@import "~antd/dist/antd.css";
body {
  font-family: "Roboto" !important;
}
.header {
  background-color: #ddd;
}
.ant-table-wrapper {
  padding: 5px;
  text-align: center;
}
.ant-table-row {
  cursor: pointer;
  text-align: center;
}
.ant-table-row td {
  text-align: center;
}
.ant-table-thead > tr > th {
  text-align: center;
}
.method {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding: 1px 5px;
  margin-right: 10px;
  width: 50px;
  /* height: 16px; */
  line-height: 16px;
  font-size: 10px;
  font-weight: bold;
  border-radius: 2px;
}
.method.post {
  color: #fff;
  background-color: #f2b622;
  border-color: #f2b622;
  margin: 0 auto;
}
.method.put {
  color: #fff;
  background-color: #4493e2;
  border-color: #4493e2;
  margin: 0 auto;
}
.method.get {
  color: #fff;
  background-color: #5cb85c;
  border-color: #5cb85c;
  margin: 0 auto;
}
.method.patch {
  color: #fff;
  background-color: #4493e2;
  border-color: #4493e2;
  margin: 0 auto;
}
.method.delete {
  color: #fff;
  background-color: #c60000;
  border-color: #c60000;
  margin: 0 auto;
}
.ant-menu-item span {
  margin-right: 10px !important;
  color: #fff;
}
.ant-menu-dark.ant-menu-inline .ant-menu-item {
  color: #fff;
}
.ant-menu.ant-menu-dark .ant-menu-item-selected {
  background-color: inherit;
}
.ant-card-head {
  background-color: #e8e8e8;
}
.ant-card-body {
  background-color: #fafaff;
}
.required {
  color: red;
  font-size: 14px;
}
.keyfield {
  line-height: 34px;
}
.ant-tabs-content {
  padding-top: 10px;
  /* border: 1px solid #e8e8e8; */
}
@media (max-width: 767px) {
  /* On small screens, the nav menu spans the full width of the screen. Leave a space for it. */
  body {
    padding-top: 50px;
  }
}
